/* BROWSERS UNDER 576px */
@media (max-width: 575.98px) {
.slider-view .button.previous, .slider-view .button.previous {
	  display:unset;
}
.slider-xs .slider-view.display-flex {
    flex-wrap: nowrap;
    justify-content: unset;
    gap: 1rem;
    overflow-x: scroll;
    scroll-snap-type: x mandatory;
}
.slider-xs .views-row {
    flex-shrink: 0;
    width: 80%;
    scroll-snap-align: center;
}
.slider-xs .card:hover {
    transform: scale(1);
    box-shadow: unset;
}
}

/* BROWSERS BETWEEN 576px AND 767.98px */
@media (min-width: 576px) and (max-width: 767.98px) {
.slider-view .button.previous, .slider-view .button.previous {
	  display:unset;
}
.slider-sm .slider-view.display-flex {
    flex-wrap: nowrap;
    justify-content: unset;
    gap: 1rem;
    overflow-x: scroll;
    scroll-snap-type: x mandatory;
}
.slider-sm .views-row {
    flex-shrink: 0;
    width: 80%;
    scroll-snap-align: center;
}
.slider-sm .card:hover {
    transform: scale(1);
    box-shadow: unset;
}
}